import 'package:flutter/material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';

import 'hot_ranking_list/hot_ranking_list.dart';

class HotTest extends StatefulWidget {
  @override
  _HotTestState createState() => _HotTestState();
}

class _HotTestState extends State<HotTest> {
  @override
  Widget build(BuildContext context) {
    // 屏幕适配初始化
    ScreenUtil.init(context, width: 750, height: 1334);
    return Scaffold(
      body: HotRankingList(null),
    );
  }
}
